@CHARSET "utf-8";




	



/* PC版Faq用CSS */


ul.faq-overview-category-list{
	display:flex;
	max-width:var(--container-width-narrow);
	margin:20px auto;
	padding:0 20px;
}

ul.faq-overview-category-list li{
	margin:0 0 20px;
	border-left:1px solid var(--color-link);
	padding:0 10px;
}


ul.faq-overview-category-list li:nth-of-type(1){
	border-left:none;
	padding-left:0;
}


.faq-content-wrapper{

}

.faq-content-wrapper .faq-fixed-contact{
	position:sticky;
	bottom:0;
	z-index:10;
	background:rgba(255,255,255,0.8);
}

.faq-content-wrapper .faq-fixed-contact .link-button{
	padding:10px 0;
}

.faq-content-wrapper .faq-fixed-contact .link-button a:link,
.faq-content-wrapper .faq-fixed-contact .link-button a:visited{
	margin:0;
}


.faq-content-section{
	margin:
	margin-bottom:60px;
}

.faq-content-section .faq-content-headline{
	font-size:20px;
	color:var(--color-text);
	max-width:var(--container-width-narrow);
	padding:6px 20px;
	margin:0 auto;
	position: sticky;
	top: 0;
	z-index:2;
	background:rgba(255,255,255,0.9);
	position:relative;
	display:flex;
}


dl.faq-list{
	padding:0 20px;
	background:#ffffff;
	max-width:var(--container-width-narrow);
	margin:20px auto;
}

dl.faq-list > div{
	margin-bottom:10px;
}

dl.faq-list > div > dt{
	position:relative;
	border-left:6px solid var(--color-mid-orange);
	background:var(--color-pale-orange);
	font-size:16px;
}

dl.faq-list > div > dt button{
	/********** ボタンのリセット *************/
	appearance: none;
	-webkit-appearance: none;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	font: inherit;
	color: inherit;
	line-height: inherit;
	text-align: left;
	cursor: pointer;
	/********** ボタンのリセットここまで *************/
	display:block;
	width:100%;
	padding:10px 60px 10px 16px;
	transition:.3s;
}

	

dl.faq-list > div > dt span{
	display:block;
	padding:10px 16px;
}

dl.faq-list > div > dt button::before{
	content:"";
	width:20px;
	height:2px;
	position:absolute;
	top:50%;
	top:calc(50% - 1px);
	right:0;
	background:#555555;
	margin-right:14px;
	transition:.3s;
}

dl.faq-list > div > dt button::after{
	content:"";
	width:20px;
	height:2px;
	position:absolute;
	top:50%;
	right:0;
	background:#555555;
	transform: translateY(-50%) rotate(90deg);
	margin-right:14px;
	transition:.3s;
}

dl.faq-list > div > dt button:hover{
	background:var(--color-link-button-hover);
	color:#ffffff;
}

dl.faq-list > div > dt button:hover::before,
dl.faq-list > div > dt button:hover::after{
	background:#ffffff;
}

	/* 開いた状態（×にする） */


dl.faq-list > div > dt button.opening::before{
  transform: translateY(-50%) rotate(-45deg);
}


dl.faq-list > div > dt button.opening::after{
  transform: translateY(-50%) rotate(45deg);
}


/* 回答 */

dl.faq-list > div > dd{
	display:none;
	padding:20px 20px 10px;
}

dl.faq-list > div > dd p{
	font-size:16px;
}

dl.faq-list > div > dd p .faq-list-item-emphasis{
	font-size:34px;
	line-height:1;
}



	/* クロージング */
	
.faq-closing-section{
	max-width:var(--container-width-middle);
	margin:40px auto 80px;
}

.faq-closing-section .faq-closing-catch{
	color:var(--color-main);
	max-width:var(--container-width-middle);
	text-align:center;
	margin:0 0 40px;
	font-size:var(--font-size-h3);
}

.faq-closing-section ul.faq-closing-reaction-list{
	display:flex;
	margin:0 20px;
}

.faq-closing-section ul.faq-closing-reaction-list li{
	width:100%;
	margin:0 20px;

}

.faq-closing-section ul.faq-closing-reaction-list li .faq-closing-reaction-tel-number{
	border:3px solid #bbbbbb;
	text-align:center;
	font-size:min(2.8vw , 40px);
	display:flex;
	align-items:center;
	justify-content:center;
	padding:16px 10px;
	border-radius:4px;
}

.faq-closing-section ul.faq-closing-reaction-list li .faq-closing-reaction-tel-number img{
	height:min(2.8vw , 40px);
	margin-right:12px;
}

.faq-closing-section ul.faq-closing-reaction-list li a.faq-closing-reaction-mail:link,
.faq-closing-section ul.faq-closing-reaction-list li a.faq-closing-reaction-mail:visited{
	display:flex;
	align-items:center;
	justify-content:center;
	background:var(--color-link-button);
	color:#ffffff;
	font-size:min(2.8vw , 40px);
	padding:16px 10px;
	box-shadow:2px 2px 4px gray;
	border:3px solid var(--color-link-button);
	border-radius:4px;
}

.faq-closing-section ul.faq-closing-reaction-list li a.faq-closing-reaction-mail:hover,
.faq-closing-section ul.faq-closing-reaction-list li a.faq-closing-reaction-mail:active{
	background:var(--color-link-button-hover);
	color:#ffffff;
	border:3px solid var(--color-link-button-hover);
	text-decoration:none;
}

.faq-closing-section ul.faq-closing-reaction-list li .faq-closing-reaction-mail img{
	height:min(2.8vw , 40px);
	margin-right:12px;
}

.faq-closing-section ul.faq-closing-reaction-list li .faq-closing-reaction-infomation-note{
	color:#666666;
	font-size:14px;
	text-align:center;
	margin:10px auto 20px;
}


